""" GDB Python customization auto-loader for js shell """

import os.path
sys.path[0:0] = [os.path.join('e:/builds/moz2_slave/m-aurora-w32-xr-00000000000000/build/js/src', 'gdb')]

import mozilla.autoload
mozilla.autoload.register(gdb.current_objfile())
